@charset "UTF-8";
@import url("iconmonstr-iconic-font.css");
.fontsize-s {
  font-size: calc(1.35rem * 0.9) !important;
}

.fontsize1 {
  font-size: 1.35rem !important;
}

.fontsize2 {
  font-size: 2rem !important;
}

.fontsize3 {
  font-size: 2.5rem !important;
}

.fontsize4 {
  font-size: 3.2rem !important;
}

.fontsize5 {
  font-size: 5rem !important;
}

.bold {
  letter-spacing: 2px;
  font-weight: bold;
}

.larger {
  font-size: calc(1.35rem *1.20);
}

.smaller {
  font-size: calc(1.35rem *0.9);
}

/*.txt {
	
}*/
.indentleft {
  padding-left: 1.35rem;
  text-indent: calc(1.35rem*-1);
}

.indentleft2 {
  padding-left: calc(1.35rem*1.25);
  text-indent: calc(1.35rem*-1.25);
}

.indentleft3 {
  padding-left: calc(1.35rem*2.5);
  text-indent: calc(1.35rem*-2.5);
}

#subnavi {
  background: -webkit-gradient(linear, left top, right top, from(#d50319), to(#e70a5f));
  background: linear-gradient(to right, #d50319, #e70a5f);
  /*height: 50px;*/
  border-radius: 30px;
  margin-bottom: 60px;
  text-align: center;
  font-size: 0;
  line-height: 0;
  padding: 10px 20px;
}

#subnavi ul {
  padding-left: 0;
  margin-bottom: 0;
}

#subnavi ul li {
  font-size: 2rem;
  font-weight: bold;
  display: inline-block;
  list-style: none;
  color: #ffffff;
  padding: 10px 20px;
  position: relative;
  cursor: pointer;
  border-right: solid 1px;
}

#subnavi ul li:last-child {
  border-right: none;
}

#subnavi ul li a {
  color: #FFFFFF;
}

#subnavi ul li a:hover {
  text-decoration: none;
}

#subnavi ul li:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -4px;
  height: 1px;
  width: 0;
  background-color: #ffffff;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
  -webkit-transition: all 200ms 0s ease-in-out;
  transition: all 200ms 0s ease-in-out;
}

#subnavi ul li:hover:after {
  width: 100%;
}

#subnavi ul li span:first-child {
  font-size: 2.5rem;
  display: block;
  font-family: anton, sans-serif;
  line-height: 1;
  margin-bottom: 5px;
}

#subnavi ul li span:last-child {
  display: block;
  line-height: 1;
  font-size: calc(1.35rem * 0.85);
}

@media screen and (max-width: 900px) {
  #subnavi ul {
    overflow: scroll;
    padding-left: 0;
    margin-bottom: 0;
    white-space: nowrap;
  }
}

@media screen and (max-width: 768px) {
  #subnavi ul li {
    display: inline-block;
    list-style: none;
    margin: 10px 10px;
    padding-left: 0;
    font-size: calc(2.5rem * 0.7);
  }
}

.faqbox {
  margin-bottom: 60px;
}

.faqbox dt {
  text-align: left;
  padding: 2rem 4rem 2rem 4rem;
  position: relative;
  font-weight: bold;
  background: rgba(255, 255, 255, 0.1);
  line-height: 180%;
  cursor: pointer;
}

.faqbox dt:before {
  content: 'Ｑ';
  position: absolute;
  left: 10px;
  font-size: 2rem;
}

.faqbox dt:after {
  position: absolute;
  content: "";
  top: 50%;
  right: 10px;
  width: 12px;
  height: 12px;
  margin-top: -10px;
  border-right: 2px solid #d50319;
  border-bottom: 2px solid #d50319;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  z-index: 100;
}

.faqbox dt.active {
  color: #d50319;
}

.faqbox dt.active:after {
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
  margin-top: -5px;
}

.faqbox dd {
  text-align: left;
  padding: 2rem 2rem 2rem 4rem;
  position: relative;
  background: rgba(255, 255, 255, 0.2);
  line-height: 180%;
  margin-bottom: 3rem;
}

.faqbox dd:before {
  content: 'Ａ';
  position: absolute;
  left: 10px;
  font-size: 2rem;
}

.faqbox p.channellink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 1rem;
  line-height: 150%;
}

.faqbox p.channellink span {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

.faqbox .chanlogo {
  background: white;
  padding: 2px 8px;
  width: 90px;
  display: inline-block;
  line-height: 1;
  text-align: center;
  border-radius: 3px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.faqbox .chanlogo img {
  max-width: 100%;
  max-height: 18px;
}

.faqbox .chantxt {
  padding: 2px 8px 2px 16px;
}

.faqbox div.channellinkyoko {
  display: table;
  margin-bottom: 1rem;
  line-height: 150%;
  height: 35px;
}

.faqbox div.channellinkyoko div {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  width: 10.11%;
  margin: 0.5%;
  display: table-cell;
  vertical-align: middle;
  padding: 5px;
}

.faqbox div.channellinkyoko div span.chanlogo {
  display: table-cell;
  width: 120px;
  height: 35px;
  vertical-align: middle;
}

.faqbox div.channellinkyoko div span.chanlogo img {
  vertical-align: middle;
  max-width: 80%;
}

@media screen and (max-width: 768px) {
  .faqbox div.channellinkyoko div {
    width: 32%;
    margin: 0.5%;
    display: inline-block;
  }
}

.faqbox2 a {
  color: #d50319;
  font-weight: bold;
}

.faqbox2 dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.faqbox2 dt {
  width: 150px;
  background: #333;
  color: #FFF;
  margin-bottom: 1rem;
  padding: 5px 15px;
}

.faqbox2 dd {
  width: calc(100% - 150px);
  margin-bottom: 1rem;
  padding: 5px 15px;
}
